<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Product</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <!--Start of Tawk.to Script-->
    <script type="text/javascript">
        var Tawk_API = Tawk_API || {}, Tawk_LoadStart = new Date();
        (function () {
            var s1 = document.createElement("script"), s0 = document.getElementsByTagName("script")[0];
            s1.async = true;
            s1.src = 'https://embed.tawk.to/64f877bbb2d3e13950ee47e0/1h9l97d8g';
            s1.charset = 'UTF-8';
            s1.setAttribute('crossorigin', '*');
            s0.parentNode.insertBefore(s1, s0);
        })();
    </script>
    <!--End of Tawk.to Script-->
    <script src="./js/Product.js"></script>
</head>

<body>
    <header>
        <div class="d-flex justify-content-between">
            <div class="d-flex mt-5">
                <p class="mr-3 head-contact"><img src="./image/phone-call.png" width="30px" alt=""> Hotline: 1900 6789
                </p>
                <p class="head-contact head-map"><img src="./image/placeholder.png" width="30px" alt=""> Hệ Thống cửa
                    hàng</p>
            </div>
            <div>
                <a href="./Home.html"> <img src="./image/logo6nobgpts2.png" class="" width="120px" alt=""></a>

            </div>

            <div class=" mt-5">
                <input type="text" name="" placeholder="Tìm kiếm?" id="" class="inp-search-head">
                <button class="btn-primary btn-search"><img src="./image/search.png" alt=""></button>

                <img src="./image/bell.png" class="mx-3" width="30px" alt="">
                <img src="./image/user (1).png " class="mr-3" width="30px" alt="">
                <a href="./Cart.html"><img src="./image/shopping-bag.png " width="30px" alt=""></a>

            </div>
        </div>
        <p><b>Home</b> <img src="./image/next-page (1).png" width="20px" alt=""> <b>Allproduct</b></p>

    </header>
    <div class="content">
        <div class="row height-row">
            <div class="col-sm-4 filter">
                <p class="title-filter mb-4">Search</p>
                <input type="text" name="" id="inp-find-product-name" class="form-control mb-3"
                    placeholder="find name product...">
                <button id="btn-find-product-name" class="btn btn-primary"><img src="./image/search.png"
                        alt=""></button>
                <p class="title-filter mb-4">Categories</p>
                <div class="filter-categories">
                    <p id="wireless" class="">Wireless</p>

                    <p id="in-ear" class="">in-ear headphone</p>

                    <p id="over-ear" class="">Over-ear headphone</p>

                    <p id="sport-head">Sport headphone</p>
                </div>

                <div class="filter-price filter-top">
                    <p class="title-filter">Price</p>
                    <div class="d-flex mb-4">
                        <input type="text" class="mr-2" name="" id="price-f" size="7">
                        <p>_</p>
                        <input id="price-l" class="ml-2" type="text" size="7">
                    </div>
                    <button id="btn-filter-price" class="btn btn-primary">Find</button>
                    <div class="d-flex mt-3">

                        <input type="checkbox" class="mr-3 filter-check" value="">
                        On sale


                    </div>
                    <div class="d-flex mt-3">

                        <input type="checkbox" class="mr-3 filter-check" value="">
                        In stock

                    </div>
                    <div class="d-flex mt-3">

                        <input type="checkbox" class="mr-3 filter-check" value="">
                        Featured

                    </div>

                </div>
                <div class="filter-top">
                    <p class="title-filter filter-brand">Brands</p>
                    <div class="d-flex mt-3">

                        <input type="checkbox" class="mr-3 filter-check" value="jbl">
                        JBL

                    </div>
                    <div class="d-flex mt-3">

                        <input type="checkbox" class="mr-3 filter-check" value="beat">
                        Beat

                    </div>
                    <div class="d-flex mt-3">

                        <input type="checkbox" class="mr-3 filter-check" value="logitech">
                        Logitech

                    </div>
                    <div class="d-flex mt-3">

                        <input type="checkbox" class="mr-3 filter-check" value="samsung">
                        Samsung

                    </div>
                    <div class="d-flex mt-3">

                        <input type="checkbox" class="mr-3 filter-check" value="sony">
                        Sony

                    </div>
                </div>
                <div class="filter-top">
                    <p class="title-filter">Color</p>
                    <div class="d-flex mt-3">

                        <input type="checkbox" class="mr-3 filter-check" value="Red">
                        Red

                    </div>
                    <div class="d-flex mt-3">

                        <input type="checkbox" class="mr-3 filter-check" value="Blue">
                        Blue

                    </div>
                    <div class="d-flex mt-3">

                        <input type="checkbox" class="mr-3 filter-check" value="White">
                        White

                    </div>
                    <div class="d-flex mt-3">

                        <input type="checkbox" class="mr-3 filter-check" value="Pink">
                        Pink

                    </div>
                    <div class="d-flex mt-3">

                        <input type="checkbox" class="mr-3 filter-check" value="Dark">
                        Dark

                    </div>
                </div>
                <div class="filter-top">
                    <p class="title-filter">Rating</p>

                    <div class="d-flex mt-3">

                        <input type="checkbox" class="mr-3 filter-check" value="5sao">
                        <img class="mr-2" src="./image/star.png" width="20px" alt="">
                        <img class="mr-2" src="./image/star.png" width="23px" alt="">
                        <img class="mr-2" src="./image/star.png" width="23px" alt="">
                        <img class="mr-2" src="./image/star.png" width="23px" alt="">
                        <img class="mr-2" src="./image/star.png" width="23px" alt="">

                    </div>
                    <div class="d-flex mt-3">

                        <input type="checkbox" class="mr-3 filter-check" value="4sao">
                        <img class="mr-2" src="./image/star.png" width="20px" alt="">
                        <img class="mr-2" src="./image/star.png" width="23px" alt="">
                        <img class="mr-2" src="./image/star.png" width="23px" alt="">
                        <img class="mr-2" src="./image/star.png" width="23px" alt="">
                        <img class="mr-2" src="./image/star (1).png" width="23px" alt="">

                    </div>
                    <div class="d-flex mt-3">

                        <input type="checkbox" class="mr-3 filter-check" value="3sao">
                        <img class="mr-2" src="./image/star.png" width="20px" alt="">
                        <img class="mr-2" src="./image/star.png" width="23px" alt="">
                        <img class="mr-2" src="./image/star.png" width="23px" alt="">
                        <img class="mr-2" src="./image/star (1).png" width="23px" alt="">
                        <img class="mr-2" src="./image/star (1).png" width="23px" alt="">

                    </div>
                    <div class="d-flex mt-3">

                        <input type="checkbox" class="mr-3 filter-check" value="2sao">
                        <img class="mr-2" src="./image/star.png" width="20px" alt="">
                        <img class="mr-2" src="./image/star.png" width="23px" alt="">
                        <img class="mr-2" src="./image/star (1).png" width="23px" alt="">
                        <img class="mr-2" src="./image/star (1).png" width="23px" alt="">
                        <img class="mr-2" src="./image/star (1).png" width="23px" alt="">

                    </div>
                    <div class="d-flex mt-3">

                        <input type="checkbox" class="mr-3 filter-check" value="1sao">
                        <img class="mr-2" src="./image/star.png" width="20px" alt="">
                        <img class="mr-2" src="./image/star (1).png" width="23px" alt="">
                        <img class="mr-2" src="./image/star (1).png" width="23px" alt="">
                        <img class="mr-2" src="./image/star (1).png" width="23px" alt="">
                        <img class="mr-2" src="./image/star (1).png" width="23px" alt="">

                    </div>


                </div>





            </div>
            <div class="col-sm-8">
                <div class="row" id="row-product-all">


                </div>

                <!-- page -->
                <div class="d-flex justify-content-end d-pag-res-mob pagination-pad pt-5">
                    <div class="pagination">
                        <a href="#">&laquo;</a>
                        <a id="page1" href="#" class="active">1</a>
                        <a id="page2" href="#">2</a>
                        <a id="page3" href="#">3</a>
                        <a id="page4" href="#">4</a>
                        <a class="a-page-hide" href="#">5</a>
                        <a class="a-page-hide" href="#">6</a>
                        <a class="a-page-hide" href="#">7</a>
                        <a class="a-page-hide" href="#">8</a>
                        <a class="a-page-hide" href="#">9</a>



                        <a href="#">&raquo;</a>
                    </div>
                </div>

            </div>
        </div>



    </div>
    <footer>
        <div class="row row-footer">
            <div class="col-sm-3 col-6 mt-5 mb-5">
                <p class="footer-title mb-4">PRODUCT</p>
                <p class="footer-text">Help center</p>
                <p class="footer-text">Contact Us</p>
                <p class="footer-text">Warranty</p>
                <p class="footer-text">Order Status</p>
            </div>
            <div class="col-sm-3 col-6 mt-5">
                <p class="footer-title mb-4">SERVICE</p>
                <p class="footer-text">Help center</p>
                <p class="footer-text">Contact Us</p>
                <p class="footer-text">Warranty</p>
                <p class="footer-text">Order Status</p>
            </div>
            <div class="col-sm-3 col-6 mt-5">
                <p class="footer-title mb-4">SUPPORT</p>
                <p class="footer-text">Help center</p>
                <p class="footer-text">Contact Us</p>
                <p class="footer-text">Warranty</p>
                <p class="footer-text">Order Status</p>
            </div>
            <div class="col-sm-3 col-6 mt-5">
                <!-- <img src="./image" alt=""> -->
                <img src="./image/logo6nobgpts2.png" class="" width="120px" alt="">
                <div class="d-flex mt-5">
                    <i class="fab fa-facebook-square fa-lg mr-3"></i>
                    <i class="fab fa-twitter fa-lg mr-3"></i>
                    <i class="fab fa-instagram fa-lg mr-3"></i>
                    <i class="fab fa-youtube fa-lg"></i>

                </div>
            </div>
        </div>
    </footer>

</body>


</html>